Catalyst-Plugin-Authentication-Store-Htpasswd

Errors

Catalyst-Plugin-Authentication-Store-Htpasswd-0.02 has the following 1 errors.

CategoryError
missing_prereqsClass-Accessor